HISTOPLOT(1)

NAME
histoplot.pl -- plots histograms

SYNOPSIS
histoplot.pl [--title=<title>] [--opt=<key=value,key=value...>] [--echo] <historam file>

OPTIONS

--title Sets an optional graph title. Default is histogram file name.
--opt=<key=val[,<key=val>...]> Sends additional "set" options to gnuplot. For example, say you want to force the x axis to [1:1000], you can use --opt=xrange=[1:1000]
--cmd=<cmd1[;<cmd2>...]> Sends extra arbitrary commands to gnuplot.
--echo Echos a copy of the commands sent to gnuplot.
--rank Sort words into rank
--nopercent Preserve raw frequency, not percent.
--clean Forces a remake of the gnuplot data file (good if you've switched to --nopercent)
--font Specify a font (and optional pointsize) to use in PNG
--font Just specify font size (and use bitstream vera as font)
--scale scale for default font family: tiny, small, mediu, large, or giant

DESCRIPTION
Draws histogram plots.